_Efreet_Desktop_Action Struct Reference
Efreet » Efreet_Desktop: The FDO Desktop Entry

Efreet_Desktop_Action. More...

`#include <efreet_desktop.h>`

## Data Fields

char * | key
| Key to identify the action.
char * | name
| Specific name of the action.
char * | icon
| Icon to display.
char * | exec
| Program to execute.

## Detailed Description

Efreet_Desktop_Action.

an action described in a .desktop file

Since
  1.12